### Method

# Clutter Interval get_final_value

#### Declaration [src]

    void
    clutter_interval_get_final_value (
      ClutterInterval* interval,
      GValue* value
    )

#### Description [src]

Retrieves the final value of `interval` and copies it into `value`.

The passed `GValue` must be initialized to the value held by the `ClutterInterval`.

#### Parameters

`value`

  Type: `GValue`

  A `GValue`.

  The argument will be set by the function.
  The returned data is owned by the instance.